.welcome-container {
  color: #3db64d;
  margin: 100px auto;
  max-width: 600px;
  text-align: center;

  .jl-heading {
    font-size: 32px;
  }

  .btn-container {
    margin: 30px 0;
  }
}

p.comms-text {
  font-size: 18px;
}

.comms-icon-container {
  display: flex;
  justify-content: center;

  .share-icon {
    margin-right: 20px;
  }
}
